/* ===== blank ===== */
body, div, th, td,form, fieldset, legend, input, textarea, p,img{
   margin: 0;
   padding: 0;
}

:root ol, :root ul{
margin:0;
}

/* グローバルメニュー
----------------------------------------------------------- */  
#gnavi ul{
	margin:0 !Important;
	padding:0 !Important;
}

#gnavi img{
	border:0;
}

#gnavi ul li {
	float: left;
	list-style-type:none;
	background-image:none;
	padding-left:0 !important;
}

#gnavi ul li.last {
	margin-right:0px !important;
}


/* 画像のずれ調整（下寄せ）
----------------------------------------------------- */
img {
vertical-align: bottom;
}

/* ===== Print 指定 ===== */
/*@media print{
.pbHeaderArea{display:none;}*/
/* For 製作 */
/*.pbFooterArea{display:none;}
.pbLeftArea{display:none;}
.pbRightArea{display:none;}
body{background-color:#ffffff;}
}*/

/* pdf要素
----------------------------------------------------- */
a[href$=".pdf"]	{ 
background: url(../common/pdf_icon.gif) no-repeat 10px top;
padding-left:30px;
line-height: 180%;
}
* html a.pdf{ 
background: url(../common/pdf_icon.gif) no-repeat 10px top;
padding-left:30px;
line-height: 180%;
}

a.nopdficon{ 
background:none; 
padding:0; 
}




/* Word要素
----------------------------------------------------- */
a[href$=".doc"],a[href$=".docx"]	{ 
background: url(../common/word_icon.gif) no-repeat 10px top;
padding-left:30px;
line-height: 180%;
}
* html a.doc,* html a.docx	{ 
background: url(../common/word_icon.gif) no-repeat 10px top;
padding-left:30px;
line-height: 180%;
}

/* Excel要素
----------------------------------------------------- */
a[href$=".xls"],a[href$=".xlsx"]	{ 
background: url(../common/excel_icon.gif) no-repeat 10px top;
padding-left:30px;
line-height: 180%;
}
* html a.xls,* html a.xlsx{ 
background: url(../common/excel_icon.gif) no-repeat 10px top;
padding-left:30px;
line-height: 180%;
}

/* 一太郎要素
----------------------------------------------------- */
a[href$=".jtd"]{ 
background: url(../common/taro_s.gif) no-repeat 10px top;
padding-left:30px;
line-height: 180%;
}
* html a.jtd{ 
background: url(../common/taro_s.gif) no-repeat 10px top;
padding-left:30px;
line-height: 180%;
}

/* 添付ファイルアイコンIE6対策 
------------------------------------------------------*/  
* html a{  
    behavior: expression(  
    this.className += this.getAttribute("href").match(/\.pdf$/) ? " pdf" : "",  
    this.className += this.getAttribute("href").match(/\.doc$/) ? " doc" : "",  
    this.className += this.getAttribute("href").match(/\.docx$/) ? " docx" : "",  
    this.className += this.getAttribute("href").match(/\.xls$/) ? " xls" : "",  
    this.className += this.getAttribute("href").match(/\.xlsx$/) ? " xlsx" : "",  
    this.style.behavior = "none"  
    );  
}  

/* リスト
----------------------------------------------------- */
ul{
border:solid 0px red;
list-style-type:none;
margin:10px 0px !Important;
}

ul li{
border:solid 0px blue;
margin:0;
padding:0;
background-image:url(../common/list_icon.png);
background-repeat:no-repeat;
background-position:0 6px;
line-height:150%;
padding-left:15px !Important;
}

ol{
border:solid 0px red;
margin:10px 0px !Important;
}

ol li{
border:solid 0px green;
line-height:150%;
margin-left:20px;
padding-left:0px;
}


/* パンくずリスト
----------------------------------------------------- */
.クラス名 a{
margin-left:10px;
margin-right:10px;
}

/* 検索ブロック
----------------------------------------------------- */
.クラス名 td{
padding:5px 10px 5px 35px;
background-image:url(../common/icon_search.gif);
background-repeat:no-repeat;
background-position:5px;
}

.クラス名 td input.pbInputForm{
border:solid 1px #cccccc;
padding:5px 3px;
}

.クラス名 td label input{
margin-left:5px;
margin-top:2px;
}

/*お問い合わせフォーム
---------------------------------------------*/
.pbInputForm{
font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
background-color: #FFFFFF;
border:solid 1px #ccc;
font-size: 100%;
padding:2px 5px;
}

#query_email_auth_3{ /*メールアドレス確認用の位置調整*/
margin-left:10px;
}

textarea {
display: block;
}

/* フッターリンク
----------------------------------------------------- */
.tos-footerLink ul{
border:solid 0px red;
list-style-type:none;
margin:0;
padding:0;
text-align:center;
margin-top:3px;
}

.tos-footerLink ul li{
border:solid 0px blue;
margin:0;
padding:0;
background-image:url(../common/icon_green.png);
background-repeat:no-repeat;
background-position:0 6px;
margin-right:30px;
padding-left:15px;
display:inline;
}


/* スポット枠
----------------------------------------------------- */
.tos-spotBox{
box-shadow:3px 3px #ebebeb;
}

/* 吹き出し
----------------------------------------------------- */
.tos-hukidasi {
    position: relative;
    margin: 10px 0px 21px 0px;
    padding: 10px 5px 10px 10px;
    border-radius: 10px;
}
.tos-hukidasi:after, .tos-hukidasi:before {
    content: "";
    position: absolute;
    top: 100%;
    height: 0;
    width: 0;
}
.tos-hukidasi:after {
    left: 40px;
    border: 10px solid transparent;
    border-top: 10px solid #e4f3ae;
}
.tos-hukidasi:before {
    left: 39px; 
    border: 11px solid transparent;
    /*border-top: 11px solid #f00;*/
}

/* 車両の画像イメージ周り
-----------------------------------------------------
.tos-imgSpace img {
    margin: 5px 5px 10px 5px;
} */

/* グロナビホバー
----------------------------------------------------- */
.tos-imgSpace a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
}

/* 車両画面イメージdl・dt・dd 
----------------------------------------------------------- */  
.tos-imagecaps dl{
	border:solid 0px red;
	margin-right:10px !important;
	width:290px;
	float:left;
	margin-bottom:10px;
}

.tos-imagecaps dt{
	font-weight:bold;
}

.tos-imagecaps dd{
	font-size:85.7%;
	margin-bottom:15px;
}

.tos-imagecaps dd img{
	margin-bottom:10px;
}

.tos-imagecaps a img {
	border: none;
	text-decoration: none;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

.tos-imagecaps a img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
